.ui-dialog {
	FONT-SIZE: 14px; BORDER-TOP: #999 1px solid; FONT-FAMILY: Helvetica, arial, sans-serif; BORDER-RIGHT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; COLOR: #333; OUTLINE-WIDTH: 0px; OUTLINE-STYLE: none; BORDER-LEFT: #999 1px solid; OUTLINE-COLOR: invert; LINE-HEIGHT: 1.4285; BACKGROUND-COLOR: #fff; -webkit-transition: -webkit-transform .15s ease-in-out, opacity .15s ease-in-out; transition: transform .15s ease-in-out, opacity .15s ease-in-out; opacity: 0; border-radius: 6px; _float: left; background-clip: padding-box; -webkit-transform: scale(0); transform: scale(0)
}
.ui-popup-show .ui-dialog {
	opacity: 1; -webkit-transform: scale(1); transform: scale(1)
}
.ui-popup-focus .ui-dialog {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1)
}
.ui-popup-modal .ui-dialog {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), 0 0 256px rgba(255, 255, 255, .3)
}
.ui-dialog-grid {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-COLLAPSE: collapse; BORDER-BOTTOM: 0px; MARGIN: 0px; BORDER-SPACING: 0; BORDER-LEFT: 0px; WIDTH: auto
}
.ui-dialog-header {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; BORDER-LEFT: 0px; PADDING-RIGHT: 0px
}
.ui-dialog-body {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; BORDER-LEFT: 0px; PADDING-RIGHT: 0px
}
.ui-dialog-footer {
	BORDER-TOP: 0px; BORDER-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; BORDER-LEFT: 0px; PADDING-RIGHT: 0px
}
.ui-dialog-header {
	WHITE-SPACE: nowrap; BORDER-BOTTOM: #e5e5e5 1px solid
}
.ui-dialog-close {
	CURSOR: pointer; FONT-SIZE: 21px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; RIGHT: 13px; BORDER-BOTTOM: 0px; POSITION: relative; FLOAT: right; FONT-WEIGHT: bold; COLOR: #000; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 4px; FILTER: alpha(opacity=20); BORDER-LEFT: 0px; LINE-HEIGHT: 1; TOP: 13px; PADDING-RIGHT: 4px; opacity: .2; text-shadow: 0 1px 0 #FFF; _background: #FFF; _position: absolute; _height: 26px; -webkit-appearance: none
}
.ui-dialog-close:hover {
	CURSOR: pointer; COLOR: #000000; OUTLINE-WIDTH: 0px; OUTLINE-STYLE: none; FILTER: alpha(opacity=50); TEXT-DECORATION: none; OUTLINE-COLOR: invert; opacity: 0.5
}
.ui-dialog-close:focus {
	CURSOR: pointer; COLOR: #000000; OUTLINE-WIDTH: 0px; OUTLINE-STYLE: none; FILTER: alpha(opacity=50); TEXT-DECORATION: none; OUTLINE-COLOR: invert; opacity: 0.5
}
.ui-dialog-title {
	OVERFLOW: hidden; CURSOR: default; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; FONT-WEIGHT: bold; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; MARGIN: 0px; MIN-HEIGHT: 16.42px; LINE-HEIGHT: 1.4285; PADDING-RIGHT: 15px
}
.ui-dialog-body {
	PADDING-BOTTOM: 20px; TEXT-ALIGN: center; PADDING-TOP: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.ui-dialog-content {
	VERTICAL-ALIGN: middle; POSITION: relative; TEXT-ALIGN: left; DISPLAY: inline-block
}
.ui-dialog-footer {
	PADDING-BOTTOM: 20px; PADDING-TOP: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.ui-dialog-statusbar {
	FONT-SIZE: 14px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #888; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; PADDING-LEFT: 0px; LINE-HEIGHT: 1.4285; PADDING-RIGHT: 0px; MARGIN-RIGHT: 20px
}
.ui-dialog-statusbar LABEL:hover {
	COLOR: #333
}
.ui-dialog-statusbar INPUT {
	VERTICAL-ALIGN: middle
}
.ui-dialog-statusbar .label {
	VERTICAL-ALIGN: middle
}
.ui-dialog-button {
	WHITE-SPACE: nowrap; FLOAT: right
}
.ui-dialog-footer BUTTON + BUTTON {
	MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px
}
.ui-dialog-footer BUTTON {
	OVERFLOW: visible; MARGIN-BOTTOM: 0px; CURSOR: pointer; FONT-SIZE: 14px; BORDER-TOP: transparent 1px solid; BORDER-RIGHT: transparent 1px solid; VERTICAL-ALIGN: middle; BACKGROUND-IMAGE: none; WHITE-SPACE: nowrap; BORDER-BOTTOM: transparent 1px solid; FONT-WEIGHT: normal; PADDING-BOTTOM: 6px; TEXT-ALIGN: center; PADDING-TOP: 6px; PADDING-LEFT: 12px; BORDER-LEFT: transparent 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 1.4285; PADDING-RIGHT: 12px; WIDTH: auto; border-radius: 4px; _margin-left: 5px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none
}
.ui-dialog-footer BUTTON:focus {
	OUTLINE-WIDTH: thin; OUTLINE-STYLE: dotted; OUTLINE-COLOR: #333; outline-offset: -2px
}
.ui-dialog-footer BUTTON:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.ui-dialog-footer BUTTON:focus {
	COLOR: #333333; TEXT-DECORATION: none
}
.ui-dialog-footer BUTTON:active {
	BACKGROUND-IMAGE: none; OUTLINE-WIDTH: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}
.ui-dialog-footer BUTTON[disabled] {
	CURSOR: not-allowed; FILTER: alpha(opacity=65); opacity: 0.65; box-shadow: none; -webkit-box-shadow: none; pointer-events: none
}
.ui-dialog-footer BUTTON {
	BORDER-TOP-COLOR: #cccccc; COLOR: #333333; BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-COLOR: #cccccc
}
.ui-dialog-footer BUTTON:hover {
	BORDER-TOP-COLOR: #adadad; COLOR: #333333; BORDER-BOTTOM-COLOR: #adadad; BORDER-RIGHT-COLOR: #adadad; BACKGROUND-COLOR: #ebebeb; BORDER-LEFT-COLOR: #adadad
}
.ui-dialog-footer BUTTON:focus {
	BORDER-TOP-COLOR: #adadad; COLOR: #333333; BORDER-BOTTOM-COLOR: #adadad; BORDER-RIGHT-COLOR: #adadad; BACKGROUND-COLOR: #ebebeb; BORDER-LEFT-COLOR: #adadad
}
.ui-dialog-footer BUTTON:active {
	BORDER-TOP-COLOR: #adadad; COLOR: #333333; BORDER-BOTTOM-COLOR: #adadad; BORDER-RIGHT-COLOR: #adadad; BACKGROUND-COLOR: #ebebeb; BORDER-LEFT-COLOR: #adadad
}
.ui-dialog-footer BUTTON:active {
	BACKGROUND-IMAGE: none
}
.ui-dialog-footer BUTTON[disabled] {
	BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-COLOR: #cccccc
}
.ui-dialog-footer BUTTON[disabled]:hover {
	BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-COLOR: #cccccc
}
.ui-dialog-footer BUTTON[disabled]:focus {
	BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-COLOR: #cccccc
}
.ui-dialog-footer BUTTON[disabled]:active {
	BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc; BACKGROUND-COLOR: #ffffff; BORDER-LEFT-COLOR: #cccccc
}
.ui-dialog-footer BUTTON.ui-dialog-autofocus {
	BORDER-TOP-COLOR: #9ea1a3; COLOR: #ffffff; BORDER-BOTTOM-COLOR: #9ea1a3; BORDER-RIGHT-COLOR: #9ea1a3; BACKGROUND-COLOR: #999fa5; BORDER-LEFT-COLOR: #9ea1a3
}
.ui-dialog-footer BUTTON.ui-dialog-autofocus:hover {
	BORDER-TOP-COLOR: #9ea1a3; COLOR: #ffffff; BORDER-BOTTOM-COLOR: #9ea1a3; BORDER-RIGHT-COLOR: #9ea1a3; BACKGROUND-COLOR: #999fa5; BORDER-LEFT-COLOR: #9ea1a3
}
.ui-dialog-footer BUTTON.ui-dialog-autofocus:focus {
	BORDER-TOP-COLOR: #9ea1a3; COLOR: #ffffff; BORDER-BOTTOM-COLOR: #9ea1a3; BORDER-RIGHT-COLOR: #9ea1a3; BACKGROUND-COLOR: #999fa5; BORDER-LEFT-COLOR: #9ea1a3
}
.ui-dialog-footer BUTTON.ui-dialog-autofocus:active {
	BORDER-TOP-COLOR: #9ea1a3; COLOR: #ffffff; BORDER-BOTTOM-COLOR: #9ea1a3; BORDER-RIGHT-COLOR: #9ea1a3; BACKGROUND-COLOR: #999fa5; BORDER-LEFT-COLOR: #9ea1a3
}
.ui-dialog-footer BUTTON.ui-dialog-autofocus:active {
	BACKGROUND-IMAGE: none
}
.ui-popup-top-left .ui-dialog {
	TOP: -8px
}
.ui-popup-top .ui-dialog {
	TOP: -8px
}
.ui-popup-top-right .ui-dialog {
	TOP: -8px
}
.ui-popup-bottom-left .ui-dialog {
	TOP: 8px
}
.ui-popup-bottom .ui-dialog {
	TOP: 8px
}
.ui-popup-bottom-right .ui-dialog {
	TOP: 8px
}
.ui-popup-left-top .ui-dialog {
	LEFT: -8px
}
.ui-popup-left .ui-dialog {
	LEFT: -8px
}
.ui-popup-left-bottom .ui-dialog {
	LEFT: -8px
}
.ui-popup-right-top .ui-dialog {
	LEFT: 8px
}
.ui-popup-right .ui-dialog {
	LEFT: 8px
}
.ui-popup-right-bottom .ui-dialog {
	LEFT: 8px
}
.ui-dialog-arrow-a {
	OVERFLOW: hidden; BORDER-TOP: transparent 8px dashed; HEIGHT: 0px; BORDER-RIGHT: transparent 8px dashed; BORDER-BOTTOM: transparent 8px dashed; POSITION: absolute; BORDER-LEFT: transparent 8px dashed; DISPLAY: none; WIDTH: 0px; _color: #FF3FFF
}
.ui-dialog-arrow-b {
	OVERFLOW: hidden; BORDER-TOP: transparent 8px dashed; HEIGHT: 0px; BORDER-RIGHT: transparent 8px dashed; BORDER-BOTTOM: transparent 8px dashed; POSITION: absolute; BORDER-LEFT: transparent 8px dashed; DISPLAY: none; WIDTH: 0px; _color: #FF3FFF
}
.ui-popup-follow .ui-dialog-arrow-a {
	DISPLAY: block
}
.ui-popup-follow .ui-dialog-arrow-b {
	DISPLAY: block
}
.ui-popup-top-left .ui-dialog-arrow-a {
	BORDER-TOP: #7c7c7c 8px solid; BOTTOM: -16px
}
.ui-popup-top .ui-dialog-arrow-a {
	BORDER-TOP: #7c7c7c 8px solid; BOTTOM: -16px
}
.ui-popup-top-right .ui-dialog-arrow-a {
	BORDER-TOP: #7c7c7c 8px solid; BOTTOM: -16px
}
.ui-popup-top-left .ui-dialog-arrow-b {
	BORDER-TOP: #fff 8px solid; BOTTOM: -15px
}
.ui-popup-top .ui-dialog-arrow-b {
	BORDER-TOP: #fff 8px solid; BOTTOM: -15px
}
.ui-popup-top-right .ui-dialog-arrow-b {
	BORDER-TOP: #fff 8px solid; BOTTOM: -15px
}
.ui-popup-top-left .ui-dialog-arrow-a {
	LEFT: 15px
}
.ui-popup-top-left .ui-dialog-arrow-b {
	LEFT: 15px
}
.ui-popup-top .ui-dialog-arrow-a {
	MARGIN-LEFT: -8px; LEFT: 50%
}
.ui-popup-top .ui-dialog-arrow-b {
	MARGIN-LEFT: -8px; LEFT: 50%
}
.ui-popup-top-right .ui-dialog-arrow-a {
	RIGHT: 15px
}
.ui-popup-top-right .ui-dialog-arrow-b {
	RIGHT: 15px
}
.ui-popup-bottom-left .ui-dialog-arrow-a {
	BORDER-BOTTOM: #7c7c7c 8px solid; TOP: -16px
}
.ui-popup-bottom .ui-dialog-arrow-a {
	BORDER-BOTTOM: #7c7c7c 8px solid; TOP: -16px
}
.ui-popup-bottom-right .ui-dialog-arrow-a {
	BORDER-BOTTOM: #7c7c7c 8px solid; TOP: -16px
}
.ui-popup-bottom-left .ui-dialog-arrow-b {
	BORDER-BOTTOM: #fff 8px solid; TOP: -15px
}
.ui-popup-bottom .ui-dialog-arrow-b {
	BORDER-BOTTOM: #fff 8px solid; TOP: -15px
}
.ui-popup-bottom-right .ui-dialog-arrow-b {
	BORDER-BOTTOM: #fff 8px solid; TOP: -15px
}
.ui-popup-bottom-left .ui-dialog-arrow-a {
	LEFT: 15px
}
.ui-popup-bottom-left .ui-dialog-arrow-b {
	LEFT: 15px
}
.ui-popup-bottom .ui-dialog-arrow-a {
	MARGIN-LEFT: -8px; LEFT: 50%
}
.ui-popup-bottom .ui-dialog-arrow-b {
	MARGIN-LEFT: -8px; LEFT: 50%
}
.ui-popup-bottom-right .ui-dialog-arrow-a {
	RIGHT: 15px
}
.ui-popup-bottom-right .ui-dialog-arrow-b {
	RIGHT: 15px
}
.ui-popup-left-top .ui-dialog-arrow-a {
	RIGHT: -16px; BORDER-LEFT: #7c7c7c 8px solid
}
.ui-popup-left .ui-dialog-arrow-a {
	RIGHT: -16px; BORDER-LEFT: #7c7c7c 8px solid
}
.ui-popup-left-bottom .ui-dialog-arrow-a {
	RIGHT: -16px; BORDER-LEFT: #7c7c7c 8px solid
}
.ui-popup-left-top .ui-dialog-arrow-b {
	RIGHT: -15px; BORDER-LEFT: #fff 8px solid
}
.ui-popup-left .ui-dialog-arrow-b {
	RIGHT: -15px; BORDER-LEFT: #fff 8px solid
}
.ui-popup-left-bottom .ui-dialog-arrow-b {
	RIGHT: -15px; BORDER-LEFT: #fff 8px solid
}
.ui-popup-left-top .ui-dialog-arrow-a {
	TOP: 15px
}
.ui-popup-left-top .ui-dialog-arrow-b {
	TOP: 15px
}
.ui-popup-left .ui-dialog-arrow-a {
	MARGIN-TOP: -8px; TOP: 50%
}
.ui-popup-left .ui-dialog-arrow-b {
	MARGIN-TOP: -8px; TOP: 50%
}
.ui-popup-left-bottom .ui-dialog-arrow-a {
	BOTTOM: 15px
}
.ui-popup-left-bottom .ui-dialog-arrow-b {
	BOTTOM: 15px
}
.ui-popup-right-top .ui-dialog-arrow-a {
	BORDER-RIGHT: #7c7c7c 8px solid; LEFT: -16px
}
.ui-popup-right .ui-dialog-arrow-a {
	BORDER-RIGHT: #7c7c7c 8px solid; LEFT: -16px
}
.ui-popup-right-bottom .ui-dialog-arrow-a {
	BORDER-RIGHT: #7c7c7c 8px solid; LEFT: -16px
}
.ui-popup-right-top .ui-dialog-arrow-b {
	BORDER-RIGHT: #fff 8px solid; LEFT: -15px
}
.ui-popup-right .ui-dialog-arrow-b {
	BORDER-RIGHT: #fff 8px solid; LEFT: -15px
}
.ui-popup-right-bottom .ui-dialog-arrow-b {
	BORDER-RIGHT: #fff 8px solid; LEFT: -15px
}
.ui-popup-right-top .ui-dialog-arrow-a {
	TOP: 15px
}
.ui-popup-right-top .ui-dialog-arrow-b {
	TOP: 15px
}
.ui-popup-right .ui-dialog-arrow-a {
	MARGIN-TOP: -8px; TOP: 50%
}
.ui-popup-right .ui-dialog-arrow-b {
	MARGIN-TOP: -8px; TOP: 50%
}
.ui-popup-right-bottom .ui-dialog-arrow-a {
	BOTTOM: 15px
}
.ui-popup-right-bottom .ui-dialog-arrow-b {
	BOTTOM: 15px
}
.ui-dialog-loading {
	OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 32px; VERTICAL-ALIGN: middle; POSITION: relative; COLOR: #666; MARGIN: -16px auto 0px; DISPLAY: block; TOP: 50%; WIDTH: 32px; TEXT-INDENT: -999em
}
.ui-dialog-loading {
	FONT-SIZE: 12px; TEXT-ALIGN: center; LINE-HEIGHT: 32px; WIDTH: 100%; TEXT-INDENT: 0px
}
